<?php
/* @var $this JournalController */
/* @var $model Journal */

$this->breadcrumbs=array(
	'Journals'=>array('index'),
	'Create',
);
?>

<h1>Статьи в вашем разделе</h1>

<p><?php echo CHtml::link('Добавить статью',array('article/addMax')/*,array('class'=>'btn_registro')*/); ?> </p>

<?php

foreach ($articleArr as $article)
{
    echo '<p>' . $article->title . ' ' . CHtml::link('Редактировать',array('article/editMax', 'id' => $article->id)) . '</p>';
}